Subject: checking in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 10 Apr 2007 11:17:49 -0400

Mike,
I wanted to check with you to see how you are progressing with the list we need from the ID, IL, KY, TN 2006 customers.  I now also need NC customers from 2006 as well.  You can put those all together if you haven't already pulled the first list with the four states.  Also, I was wondering if you have had a chance to look at the order of the businesses printing out.  We would like the Healthcare Compliance Center orders to print out at the beginning of the printing, then the LLPS orders and then the FSCC orders.  We have already started getting these orders in and I would like to get this in place asap.  Is this something you can get done soon?  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]